{
  "replace": false,
  "values": [
    "minecraft:torch",
    "minecraft:soul_torch",
    "minecraft:redstone_torch",
    "minecraft:tripwire",
	"minecraft:air",
    "#minecraft:signs",
    "#minecraft:banners",
    "#minecraft:pressure_plates"
  ]
}